/* Pagina Articole */
/* --------------------------------

xnugget info

-------------------------------- */
.cd-nugget-info a {
    position: fixed;
    right: calc(50% - 90px);
    bottom: 3em;
    display: inline-block;
    width: 150px;
    text-align: center;
    padding: 1em;
    text-decoration: none;
    box-shadow: 0 1px 10px black;
    border-radius: 50em;
    background-image: linear-gradient(to top,#63B2DE 0,#44a8de 100%);
    font-size: 14px;
    color: rgb(8, 99, 156);
    -webkit-transition:all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition:all 0.5s ease;
    transition: all 0.5s ease;
    z-index: 100;
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    opacity: 0.84;
    cursor: pointer;
}
.cd-nugget-info a:hover {
    background-image: linear-gradient(to bottom,rgb(8, 99, 156) 0, #44a8de 100%);
    opacity: 1;
    color: #FFFFFF;
}
.cd-nugget-info span {
    vertical-align: middle;
    display: inline-block;
}
.cd-nugget-info span svg {
    display: block;
}
.cd-nugget-info .cd-nugget-info-arrow {
    fill: #ffffff;
}
.cd-images-list > li{
    margin-top: 0%!important;
    

}
.cd-images-list h2{
    padding-top: 40%!important;
}
@media only screen and (min-width: 768px) {
    .cd-nugget-info a {
        right: 3em;
        padding: 1.2em 1em;
    }
}


.container_reg{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    align-items: center;
    -webkit-align-items: center;
    padding: 1em;

    margin: 1em;
    text-align: justify;
    font-family: 'Roboto', sans-serif;


    padding-right: 3em;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}
@media (min-width: 768px) {
    .container_reg {
        width: 750px;
    }
}

/* --------------------------------

Primary style

-------------------------------- */
*, *::after, *::before {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    font-size: 1.6rem;
    font-family: 'Noto Sans', sans-serif;
    color: #343642;
    background-color: #ffffff;
}

a {
    color: #982b3c;
    text-decoration: none;
}

button {
    cursor: pointer;
    border: none;
    background-color: transparent;
    outline: none;
    font-size: 1.6rem;
}


/* --------------------------------

xcarbonads

-------------------------------- */
#carbonads-container,
#ui8ads-container {
    position: fixed;
    bottom: 80px;
    left: 3em;
    width: 180px;
    display: none;
    z-index: 100;
}
#carbonads-container .close-carbon-adv,
#carbonads-container .close-ui8-adv,
#ui8ads-container .close-carbon-adv,
#ui8ads-container .close-ui8-adv {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 100%;
    background: rgba(0, 0, 0, 0.5);
    text-indent: 100%;
    overflow: hidden;
    width: 32px;
    height: 32px;
}
#carbonads-container .close-carbon-adv:hover,
#carbonads-container .close-ui8-adv:hover,
#ui8ads-container .close-carbon-adv:hover,
#ui8ads-container .close-ui8-adv:hover {
    background: rgba(0, 0, 0, 0.8);
}
#carbonads-container .close-carbon-adv::after, #carbonads-container .close-carbon-adv::before,
#carbonads-container .close-ui8-adv::after,
#carbonads-container .close-ui8-adv::before,
#ui8ads-container .close-carbon-adv::after,
#ui8ads-container .close-carbon-adv::before,
#ui8ads-container .close-ui8-adv::after,
#ui8ads-container .close-ui8-adv::before {
    content: '';
    background-color: #fff;
    height: 2px;
    width: 14px;
    position: absolute;
    top: 14px;
    left: 9px;
}
#carbonads-container .close-carbon-adv::after,
#carbonads-container .close-ui8-adv::after,
#ui8ads-container .close-carbon-adv::after,
#ui8ads-container .close-ui8-adv::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#carbonads-container .close-carbon-adv::before,
#carbonads-container .close-ui8-adv::before,
#ui8ads-container .close-carbon-adv::before,
#ui8ads-container .close-ui8-adv::before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#carbonads-container .carbonad,
#carbonads-container .ui8ad,
#ui8ads-container .carbonad,
#ui8ads-container .ui8ad {
    background: rgba(255, 255, 255, 0.9);
    border: none;
    width: 100%;
    height: auto;
    padding: 14px;
    text-align: center;
    border-radius: 3px 0 3px 3px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
#carbonads-container .carbonad .carbon-img img,
#carbonads-container .carbonad .ui8ad-image img,
#carbonads-container .ui8ad .carbon-img img,
#carbonads-container .ui8ad .ui8ad-image img,
#ui8ads-container .carbonad .carbon-img img,
#ui8ads-container .carbonad .ui8ad-image img,
#ui8ads-container .ui8ad .carbon-img img,
#ui8ads-container .ui8ad .ui8ad-image img {
    width: 130px;
}
#carbonads-container .carbonad .carbon-img img,
#carbonads-container .ui8ad .carbon-img img,
#ui8ads-container .carbonad .carbon-img img,
#ui8ads-container .ui8ad .carbon-img img {
    margin: 0 10px 10px;
}
#carbonads-container .carbonad .ui8ad-image img,
#carbonads-container .ui8ad .ui8ad-image img,
#ui8ads-container .carbonad .ui8ad-image img,
#ui8ads-container .ui8ad .ui8ad-image img {
    margin: 0 10px 10px;
    width: 130px;
}
#carbonads-container .carbonad .carbon-text, #carbonads-container .carbonad .carbonad-tag,
#carbonads-container .carbonad .carbon-poweredby,
#carbonads-container .carbonad .ui8ad-text, #carbonads-container .carbonad .ui8ad-tag,
#carbonads-container .ui8ad .carbon-text,
#carbonads-container .ui8ad .carbonad-tag,
#carbonads-container .ui8ad .carbon-poweredby,
#carbonads-container .ui8ad .ui8ad-text,
#carbonads-container .ui8ad .ui8ad-tag,
#ui8ads-container .carbonad .carbon-text,
#ui8ads-container .carbonad .carbonad-tag,
#ui8ads-container .carbonad .carbon-poweredby,
#ui8ads-container .carbonad .ui8ad-text,
#ui8ads-container .carbonad .ui8ad-tag,
#ui8ads-container .ui8ad .carbon-text,
#ui8ads-container .ui8ad .carbonad-tag,
#ui8ads-container .ui8ad .carbon-poweredby,
#ui8ads-container .ui8ad .ui8ad-text,
#ui8ads-container .ui8ad .ui8ad-tag {
    font-family: 'Helvetica Neue', Arial, sans-serif;
}
#carbonads-container .carbonad .carbon-wrap,
#carbonads-container .carbonad .ui8ad-text,
#carbonads-container .ui8ad .carbon-wrap,
#carbonads-container .ui8ad .ui8ad-text,
#ui8ads-container .carbonad .carbon-wrap,
#ui8ads-container .carbonad .ui8ad-text,
#ui8ads-container .ui8ad .carbon-wrap,
#ui8ads-container .ui8ad .ui8ad-text {
    display: block;
    width: 100%;
    padding: 0;
}
#carbonads-container .carbonad .carbon-wrap a,
#carbonads-container .carbonad .ui8ad-text a,
#carbonads-container .ui8ad .carbon-wrap a,
#carbonads-container .ui8ad .ui8ad-text a,
#ui8ads-container .carbonad .carbon-wrap a,
#ui8ads-container .carbonad .ui8ad-text a,
#ui8ads-container .ui8ad .carbon-wrap a,
#ui8ads-container .ui8ad .ui8ad-text a {
    color: #982b3c;
    font-size: 13px;
    font-weight: bold;
}
.no-touch #carbonads-container .carbonad .carbon-wrap a:hover, .no-touch
#carbonads-container .carbonad .ui8ad-text a:hover, .no-touch
#carbonads-container .ui8ad .carbon-wrap a:hover, .no-touch
#carbonads-container .ui8ad .ui8ad-text a:hover, .no-touch
#ui8ads-container .carbonad .carbon-wrap a:hover, .no-touch
#ui8ads-container .carbonad .ui8ad-text a:hover, .no-touch
#ui8ads-container .ui8ad .carbon-wrap a:hover, .no-touch
#ui8ads-container .ui8ad .ui8ad-text a:hover {
    text-decoration: underline;
}
#carbonads-container .carbonad .carbonad-tag,
#carbonads-container .carbonad .carbon-poweredby,
#carbonads-container .carbonad .ui8ad-tag,
#carbonads-container .ui8ad .carbonad-tag,
#carbonads-container .ui8ad .carbon-poweredby,
#carbonads-container .ui8ad .ui8ad-tag,
#ui8ads-container .carbonad .carbonad-tag,
#ui8ads-container .carbonad .carbon-poweredby,
#ui8ads-container .carbonad .ui8ad-tag,
#ui8ads-container .ui8ad .carbonad-tag,
#ui8ads-container .ui8ad .carbon-poweredby,
#ui8ads-container .ui8ad .ui8ad-tag {
    margin-top: 5px;
    color: #343642;
}
#carbonads-container .carbonad .carbonad-tag a,
#carbonads-container .carbonad .carbon-poweredby a,
#carbonads-container .carbonad .ui8ad-tag a,
#carbonads-container .ui8ad .carbonad-tag a,
#carbonads-container .ui8ad .carbon-poweredby a,
#carbonads-container .ui8ad .ui8ad-tag a,
#ui8ads-container .carbonad .carbonad-tag a,
#ui8ads-container .carbonad .carbon-poweredby a,
#ui8ads-container .carbonad .ui8ad-tag a,
#ui8ads-container .ui8ad .carbonad-tag a,
#ui8ads-container .ui8ad .carbon-poweredby a,
#ui8ads-container .ui8ad .ui8ad-tag a {
    color: #343642;
}
#carbonads-container .carbonad .carbonad-tag a:hover,
#carbonads-container .carbonad .carbon-poweredby a:hover,
#carbonads-container .carbonad .ui8ad-tag a:hover,
#carbonads-container .ui8ad .carbonad-tag a:hover,
#carbonads-container .ui8ad .carbon-poweredby a:hover,
#carbonads-container .ui8ad .ui8ad-tag a:hover,
#ui8ads-container .carbonad .carbonad-tag a:hover,
#ui8ads-container .carbonad .carbon-poweredby a:hover,
#ui8ads-container .carbonad .ui8ad-tag a:hover,
#ui8ads-container .ui8ad .carbonad-tag a:hover,
#ui8ads-container .ui8ad .carbon-poweredby a:hover,
#ui8ads-container .ui8ad .ui8ad-tag a:hover {
    color: #982b3c;
}
#carbonads-container .carbonad .ui8ad-tag,
#carbonads-container .carbonad .carbon-poweredby,
#carbonads-container .ui8ad .ui8ad-tag,
#carbonads-container .ui8ad .carbon-poweredby,
#ui8ads-container .carbonad .ui8ad-tag,
#ui8ads-container .carbonad .carbon-poweredby,
#ui8ads-container .ui8ad .ui8ad-tag,
#ui8ads-container .ui8ad .carbon-poweredby {
    display: inline-block;
    font-size: 11px;
    line-height: 15px;
}
@media only screen and (min-width: 768px) {
    #carbonads-container,
    #ui8ads-container {
        display: block;
    }
}

/* --------------------------------

Images block

-------------------------------- */
.cd-image-block {
    position: relative;
}
.cd-image-block::before {
    /* this is the layer used to cover the .cd-image-block when the content block becomes visible - mobile only */
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(52, 54, 66, 0.6);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.cd-image-block.content-block-is-visible::before {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}
@media only screen and (min-width: 768px) {
    .cd-image-block::before {
        display: none;
    }
    .cd-images-list > li:nth-of-type(5) {
        height: 100%!important;
        margin-top: 10%!important;
    }
    .cd-images-list > li:nth-of-type(4) {
        height: 40%!important;
        margin-top: 30%!important;
    }
    .cd-images-list > li:nth-of-type(3) {
        height: 75%!important;
        margin-top: 10%!important;
    }
    .cd-images-list > li:nth-of-type(2) {
        height: 100%!important;
        margin-top: 0%!important;
    }
    .cd-images-list > li {
        height: 49%!important;
        margin-top: 20%!important;
    }
}

.cd-images-list::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'mobile';
    display: none;
}
.cd-images-list > li {
    height: 49%!important;
    margin-top: 20%;
    background: url(../img/Articole/articol1.png) no-repeat center center;
    background-size: cover;
}
.cd-images-list > li:nth-of-type(2) {
    height: 100%!important;
    margin-top: 0%;
    background: url(../img/Articole/articol2.png)no-repeat center center;
    background-size: cover;
}
.cd-images-list > li:nth-of-type(3) {
    height: 75%!important;
    margin-top: 10%;
    background: url(../img/Articole/articol3.png)  no-repeat center center;
    background-size: cover;
}
.cd-images-list > li:nth-of-type(4) {
    height: 40%!important;
    margin-top: 30%;
    background: url(../img/Articole/articol4.png) no-repeat center center;
    background-size: cover;
}
.cd-images-list > li:nth-of-type(5) {
    height: 100%!important;
    margin-top: 10%;
    background: url(../img/Articole/articol5.png) no-repeat center center;
    background-size: cover;}
.cd-images-list > li:nth-of-type(6) {
    background: url(/assets/img/articol_6.png) no-repeat center center;
    background-size: cover;}



.cd-images-list > li > a {
    /* used to vertically align the h2 child -  mobile version only */
    display: table;
    height: 100%;
    width: 100%;
}
.cd-images-list h2 {
    /* used to vertically align h2 -  mobile version only */
    display: table-cell;
    vertical-align: top;
    padding-top: 5%;
    text-align: center;
    font-size: 2rem;
    color: #ffffff;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@media only screen and (min-width: 768px) {
    .cd-images-list::before {
        /* never visible - this is used in jQuery to check the current MQ */
        content: 'desktop';
    }
    .cd-images-list > li > a {
        display: block;
        padding: 4em 3em;
        cursor: default;
        pointer-events: none;
    }
    .cd-images-list h2 {
        font-size: 4rem;
        text-align: center;
        padding-top: 20px;
        display:none;
    }
    
}

/* --------------------------------

Content block

-------------------------------- */
.cd-content-block {
    /* move the block outside the viewport (to the right) - mobile only */
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    height: 100%;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}
.cd-content-block.is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
.cd-content-block > ul {
    height: 100%;
}
.cd-content-block > ul > li {
    position: absolute;
    height: 100%;
    padding: 2em;
    overflow-y: scroll;
    background-color: #ffffff;
    opacity: 0;
    visibility: hidden;
}
.cd-content-block > ul > li.is-selected {
    /* this is the selected content */
    position: relative;
    opacity: 1;
    visibility: visible;
    -webkit-overflow-scrolling: touch;
}
.cd-content-block h2 {
    line-height: 1.2;
    font-weight: 700;
    font-size: 2.3rem;
    margin-bottom: 1em;
}
.cd-content-block p {
    margin-bottom: 2em;
    line-height: 1.6;
    color: #85868d;
}
.cd-content-block .cd-close {
    /* 'X' icon to close the content block -  mobile only */
    position: fixed;
    top: 0;
    right: 0;
    height: 44px;
    width: 44px;
    /* image replacement */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    color: transparent;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: -webkit-transform 0.2s;
    -moz-transition: -moz-transform 0.2s;
    transition: transform 0.2s;
}
.cd-content-block .cd-close::after, .cd-content-block .cd-close::before {
    /* these are the 2 lines of the 'X' icon */
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 2px;
    height: 24px;
    background-color: #343642;
    /* Force Hardware Acceleration */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}
.cd-content-block .cd-close::after {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.cd-content-block .cd-close::before {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.cd-content-block .cd-close.is-scaled-up {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.no-touch .cd-content-block .cd-close.is-scaled-up:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
@media only screen and (min-width: 768px) {
    .cd-content-block {
        /* reset style */
        position: static;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    .cd-content-block > ul > li {
        /* reset style */
        opacity: 1;
        visibility: visible;
        padding: 4em 3em;
    }
    .cd-content-block > ul > li.overflow-hidden {
        /* this class is used during the animation (slider change) to hide the scrolling bar */
        overflow: hidden;
    }
    .cd-content-block h2 {
        font-size: 3rem;
    }
    .cd-content-block .cd-close {
        display: none;
    }
}

/* ----------------------------------------------

Desktop slider - both image and content blocks

---------------------------------------------- */
@media only screen and (min-width: 768px) {
    .cd-image-block,
    .cd-content-block {
        /* slider style - desktop version only */
        width: 50%;
        float: left;
        height: 100vh;
        overflow: hidden;
    }
    .cd-image-block > ul,
    .cd-content-block > ul {
        position: relative;
        height: 100%;
    }
    .cd-image-block > ul > li,
    .cd-content-block > ul > li {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        /* Force Hardware Acceleration */
        -webkit-transform: translateZ(0);
        -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -o-transform: translateZ(0);
        transform: translateZ(0);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        will-change: transform;
        /* by default, the items are moved to the right - relative to their parent elements */
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition: -webkit-transform 0.5s;
        -moz-transition: -moz-transform 0.5s;
        transition: transform 0.5s;
    }
    .cd-image-block > ul > li.is-selected,
    .cd-content-block > ul > li.is-selected {
        /* this is the visible item */
        position: absolute;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    .cd-image-block > ul > li.move-left,
    .cd-content-block > ul > li.move-left {
        /* this is the item hidden on the left */
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}
/* --------------------------------

Slider navigation

-------------------------------- */
.block-navigation {
    /* this is the slider navigation - desktop version only */
    display: none;
}
@media only screen and (min-width: 768px) {
    .block-navigation {
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 50%;
    }
    .block-navigation::after {
        clear: both;
        content: "";
        display: table;
    }
    .block-navigation li {
        width: 50%;
        height: 50px;
        line-height: 50px;
        text-align: center;
        background-color: rgba(0, 0, 0, 0.5);
        -webkit-transition: background 0.2s;
        -moz-transition: background 0.2s;
        transition: background 0.2s;
    }
    .block-navigation li:hover {
        background-color: rgba(0, 0, 0, 0.7);
    }
    .block-navigation li:first-of-type {
        float: left;
    }
    .block-navigation li:last-of-type {
        float: right;
    }
    .block-navigation button {
        display: block;
        height: 100%;
        width: 100%;
        color: #ffffff;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    .block-navigation button.inactive {
        opacity: .3;
        cursor: not-allowed;
    }
}

/* --------------------------------

Javascript disabled

-------------------------------- */
@media only screen and (min-width: 768px) {
    .no-js .cd-content-block {
        display: none;
    }

    .no-js .cd-image-block {
        width: 100%;
        overflow: visible;
    }

    .no-js .cd-images-list::after {
        clear: both;
        content: "";
        display: table;
    }

    .no-js .cd-images-list > li {
        position: static;
        width: 50%;
        float: left;
        height: 400px;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    .no-js .cd-images-list > li.is-selected {
        position: static;
    }

    .no-js .cd-images-list > li > a {
        cursor: pointer;
        pointer-events: auto;
    }

    .no-js .block-navigation {
        display: none;
    }
}
